Skip to main content
GET
/
api2
/
v1
/
scim
/
Schemas
/
{schemaUrn}
Get supported SCIM Schema by urn
curl --request GET \
  --url https://cloud.memsource.com/web/api2/v1/scim/Schemas/{schemaUrn} \
  --header 'None: <api-key>'
{
  "id": "<string>",
  "name": "<string>",
  "description": "<string>",
  "attributes": [
    {
      "name": "<string>",
      "type": "STRING",
      "subAttributes": "<array>",
      "multiValued": true,
      "description": "<string>",
      "required": true,
      "caseExact": true,
      "mutability": "READ_ONLY",
      "returned": "ALWAYS",
      "uniqueness": "NONE"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.phrase.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

None
string
header
required

No authentication required. This is used for public endpoints.

Path Parameters

schemaUrn
string
required

Response

successful operation

id
string
name
string
description
string
attributes
object[]